gdk-pixbuf

module (bold = default) build dependencies
gdk-pixbuf/2.30.7/b1 gcc 4.4.7 glib/2.40.0/b1

also see Using Software.